/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background-image: url(images/bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	color: #000;
}
h1     ,h2, h3,h4,h5,h6{
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-style: italic;
	margin-top: 5px;
}

hr {border-top: 1px dashed #623020; height: 1px;}
p {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #000000;
}
tr {font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height: 18px; color:#623020;}

.small {font-size: 10px;}
.big {font-size: 15px; font-family: Georgia, "Times New Roman", Times, serif; color:#623020;}

.clear {margin: auto; padding: 0; clear: both;}

.ulbig {margin: 0 0 0 20px; padding: 0; font-size: 13px; font-family: Georgia, "Times New Roman", Times, serif; color:#8f0b03; font-style: italic;}
.ulbig li {margin: auto; padding: 2px 0 0px 0; width: 100%; list-style: none;}

.imgleft {margin: 0 15px 0 0; padding: 0; border: 2px #623020 solid; float: left; }

a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {color: #333333; text-decoration: none;}

#wrapper {margin: auto; padding: 0;}
#container {
	margin: auto;
	padding: 0;
	width: 826px;
	height: auto;
}

#container2 {margin: auto; padding: 0; width: 935px;}

#header_wrapper {
	padding: 0;
	height: 151px;
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#menu_wrapper {
	padding: 0;
	height: 20px;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}



/* home page divs */
#home_left {
	margin: auto;
	padding: 0 0 0 20px;
	float: left;
	width: 480px;
}

#home_right {
	padding: 0;
	float: right;
	width: 303px;
	height: 250px;
	background-image: url(images/services_box.gif);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container #frame_holder {
	margin-right: auto;
	margin-left: auto;
	width: 826px;
	text-align: center;
}

#home_right2 {
	float: right;
	width: 303px;
	height: 220px;
	text-align: left;
	padding: 0;
	margin: 0px;
}
#content_heading {
	margin-left: 20px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
}


#home_right_inside {
	line-height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
	color: #333333;
	margin-top: 80px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 30px;
}
#home_main {
	margin: auto;
	clear: both;
	height: 250px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#home_main #home_left2 {
	float: left;
	margin-left: 30px;
	width: 500px;
}
#home_main img {
	float: left;
}

/* universal content divs */
#main {margin: auto; padding: 0 15px 0 20px; height: auto}

#repair_left {margin: 0; padding: 0; float: left; width: 350px; min-height: 550px;}
#repair_right {margin: 0; padding: 0; float: right; width: 420px;   min-height: 550px;}

.faqq {color: #442116; font-size: 15px; font-family: Georgia, "Times New Roman", Times, serif}
.faqa {color: #6f503e; font-size: 15px; font-family: Georgia, "Times New Roman", Times, serif}

#footer_wrapper {
	padding: 0;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	clear: both;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#footer_container {
	width: 826px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	height: auto;
}
#footer_container a  {color: #f3de9d}
#foot a {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif
}
.foot {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif
}

/* menu styles */
.menu-wrapper {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 30px;
	width: 826px;
}

/* end menu styles */
#slide {
	background-image: url(images/floral_embellish.jpg);
	/* height: 320px; */
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}
.menu-wrapper .menu {
	list-style-type: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-color: #D5B52E;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu-wrapper .menu li a {
	float: left;
	padding-right: 20px;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

#form1 .formLabel {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 10em;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-TOP: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	clear: left;
	line-height: 1.5em;
}
#form1 INPUT {
	WIDTH: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 10px;
	height: 2em;
}
#form1 TEXTAREA {
	WIDTH: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#form1 #submit {
	WIDTH: 100px;
	DISPLAY: block;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 300px;
}
#form1 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: medium;
	clear: both;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
